» Ubuntu » Balíky

Error

two or more packages specified (python-django-mumble oneiric)